﻿:root {
    --main-text-color: #0c1421;
    --button-background: #0e447a;
    --text-link-color: #1587ce;
    --orange-font-color: #f15a2a;
    --black-font-color: #000000;
    --button-bg-alt: #f3f9fa;
    --button-text-atl: #313957;
    --copyright-color: #959cb6;
    --placeholder-color: #8897ad;
    --divider-color: #cfdfe2;
    --input-background-color: #f7fbff;
    --font-family: "Roboto Flex", sans-serif;
    --input-focus-outline: #1587ce;
    --button-hover-background: #1587ce;
    --buttons-mobilenav-color: #eefdff;
    --alt-signing-bt-background: #c7e3ff;
}

.GoPlatform-Form {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 20px
}

.mudTimeLineLeftAlign .mud-timeline-vertical .mud-timeline-item .mud-timeline-item-opposite {
    display: flex;
    max-width: calc(1% - 45px);
}

.mudTimeLineLeftAlign .mud-timeline-modifiers .mud-timeline-item-content .mud-card::before {
    content: unset;
}

.mudTimeLineLeftAlign .mud-timeline-modifiers .mud-timeline-item-content .mud-card::after {
    content: unset;
}

.welcome-text {
    margin-top: 48px;
    margin-bottom: 48px;
}

    .welcome-text h1 {
        margin-bottom: 10px;
        font-size: 32px;
        color: var(--main-text-color);
        font-weight:700;
    }

    .welcome-text p {
        font-size: 18px;
        color: #666;
    }

.formButton {
    font-family: var(--font-family), Arial, sans-serif !important;
    width: 100% !important;
    height: 52px !important;
    padding: 10px !important;
    background-color: var(--button-background) !important;
    border: none !important;
    border-radius: 12px !important;
    color: white !important;
    font-size: 16px !important;
    cursor: pointer !important;
    transition: background-color 0.3s ease, box-shadow 0.3s ease !important;
}

.alternate-sign-in {
    margin-top: 32px;
    text-align: center;
    position: relative;
}

    .alternate-sign-in p {
        display: inline-block;
        margin-top: 5px;
        background: #fff;
        color: var(--main-text-color);
        margin-bottom: 32px;
    }

    .alternate-sign-in::before,
    .alternate-sign-in::after {
        content: "";
        position: absolute;
        top: 5%;
        width: 40%;
        height: 1px;
        background: var(--divider-color);
    }

    .alternate-sign-in::before {
        left: 0;
    }

    .alternate-sign-in::after {
        right: 0;
    }

    .alternate-sign-in button {
        font-family: var(--font-family), Arial, sans-serif;
        color: var(--button-text-atl);
        font-size: 16px;
        width: 100%;
        height: 52px;
        padding: 10px;
        text-align: left;
        margin-bottom: 16px;
        border: 1px var(--buttons-mobilenav-color) solid;
        border-radius: 5px;
        background-color: var(--button-bg-alt);
        cursor: pointer;
        transition: background-color 0.3s ease;
    }

        .alternate-sign-in button:hover {
            background-color: var(--alt-signing-bt-background);
        }

        .alternate-sign-in button img {
            vertical-align: middle;
            margin-right: 10px;
        }

        .alternate-sign-in button svg {
            vertical-align: middle;
            margin-right: 10px;
        }

    .alternate-sign-in-button {
        font-family: var(--font-family), Arial, sans-serif;
        color: var(--button-text-atl);
        font-size: 16px;
        width: 100%;
        height: 52px;
        padding: 10px;
        text-align: left;
        margin-bottom: 16px;
        border: 1px var(--buttons-mobilenav-color) solid;
        border-radius: 5px;
        background-color: var(--button-bg-alt);
        cursor: pointer;
        transition: background-color 0.3s ease;
    }

        .alternate-sign-in-button:hover {
            background-color: var(--alt-signing-bt-background);
        }

        .alternate-sign-in-button img {
            vertical-align: middle;
            margin-right: 10px;
        }
        .alternate-sign-in-button svg {
            vertical-align: middle;
            margin-right: 10px;
        }